BODY{
	font-family: "Verdana", "‚l‚r ‚oƒSƒVƒbƒN";
	font-size: 12px;
	line-height: 160%;
	background-attachment: scroll;
	background-repeat: repeat;
	color: #999999;
	background-color: #000000;
	background-image: url(yoko02.gif);
	background-color: #000000;
	scrollbar-track-color:#000000;
	scrollbar-face-color:#000000;
	scrollbar-arrow-color:#666666;
	scrollbar-3dlight-color:#000000;
	scrollbar-darkshadow-color:#000000;
	scrollbar-highlight-color:#666666;
	scrollbar-shadow-color:#666666;



}
A{
  text-decoration : none;
}
A:hover{
  color: #CC3333;
}
TD{
  font-family: "Verdana", "‚l‚r ‚oƒSƒVƒbƒN";
	font-size: 12px;
	line-height: 160%;
}
.c1{
	border: 0px ridge #cccccc;

}
input,textarea,select{
  background-color:#000000;
  color:#cccccc;
  border:1px solid #cccccc;
}
.Button{
  font-size:9pt;
  color:#cccccc;
  background-color:#000000;
  border-color:#cccccc;
  border-style:solid;
}
.tdbk {
	background-image: url(st.gif);
}
.td-04 {
	border: 0px solid #CCCCCC;
	background-repeat: repeat-y;
	background-position: left;





}
.td-5 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
}
.tdph3 {
	background-image: url(gura.jpg);
	background-repeat: repeat-y;
	background-position: left;
	border: 1px solid #999999;
	background-attachment: fixed;
	background-color: #CCCCCC;



}
.td-bk-line {
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: right center;
}
.sg {
	font-family: "Verdana", "Impact", "‚l‚r ‚oƒSƒVƒbƒN";
	font-size: 12px;
	line-height: 150%;
}
.tdten {
	background-image: url(gura.jpg);
	background-attachment: fixed;
	background-color: #CCCCCC;
	background-repeat: repeat-x;


}
.td01 {
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #999999;
	border-left-color: #999999;
	border-top-width: 0px;
	border-right-width: 0px;
}
.td02 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	margin-left: 10px;
	background-color: #000000;



}
.tdgura2 {
	background-color: #000000;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(ten.gif);

}
